.leftimg {
    float:left; /* Выравнивание картинки по левому краю */
    margin: 0px 10px 7px 0; /* Отступы вокруг картинки */
   }
.rightimg  {
    float: right; /* Выравнивание картинки по правому краю  */ 
    margin: 7px 0 7px 7px; /* Отступы вокруг картинки */
   }
 
.title {
  position:absolute;
text-align: right;
 
 width:800px;
top:90px;
  font-family:arial;
  font-size:15;
  color:#2A5075;
  font-weight: bold;
  TEXT-DECORATION: none;
}
.flag {
top: -55px; /* Сдвигаем текст вверх */
    left: 5px;
z-index: 1;
}
.content {
background:white;
width:600px;
height: auto !important;
height: 100%;
min-height: 800px;
position:absolute;
left:190px;
top:110px;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom: 0px;
text-decoration:none;
font-family:arial;
font-size:13;

}
.wrap {
width:600px;

  height: auto !important;
  height: 100%;
  min-height: 1050px; /* Мин. высота пустого поля */
  background:#fffff;
    padding-bottom: 30px;
	margin-bottom: 0px
}

.menu {
position:absolute;
padding-top: 0px;
padding-left: 0px;
left:8px;
top:70px;

margin-top:0px; 
text-decoration:none;

} 
.footer{
position:absolute;
padding-top: 10px;
padding-left: 0px;
left:-180px;
width:800px;
margin-top:0px; 
text-decoration:none;


text-align: right;
}
TD {
	COLOR: #343131;
	FONT-FAMILY: Arial,sans-serif,Verdana,helvetica;
	FONT-SIZE: 10pt;
	MARGIN: 0px;
	TEXT-DECORATION: none
}


a.Body:link, a.Body:visited {
  text-decoration:none;
  color:#254873;
  font-family:arial;
  font-size:11;
}
.required {
 font-size: 9pt;
 font-family: Arial,Verdana;
 color: red;
}
textarea {	BORDER-BOTTOM: 1px outset; BORDER-LEFT: 1px inset; BORDER-RIGHT: 1px outset; BORDER-TOP: 1px inset}
.form_input { 
	BORDER-BOTTOM: 1px outset;
	BORDER-LEFT: 1px outset;
	BORDER-RIGHT: 1px outset;
	BORDER-TOP: 1px outset;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.table_header {
	background: #F0D9CA;
	color: black;
	font-weight: normal;
	font-size:8pt;
}


.form_button {
        BORDER-BOTTOM: 1px outset;
        BORDER-LEFT: 1px inset;
        BORDER-RIGHT: 1px outset;
        BORDER-TOP: 1px inset;
        FONT-WEIGHT: light;
        COLOR: #000000;
        FONT-FAMILY:  arial,verdana;
        FONT-SIZE: 8pt
}
A.links { COLOR: blue; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif}
A.link { COLOR: blue; TEXT-DECORATION: none; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
A.link:hover { COLOR: #ff6633; TEXT-DECORATION: none; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
.vlink { COLOR: #e32ded; TEXT-DECORATION: none; FONT-SIZE: 10pt; FONT-FAMILY: arial, Helvetica, sans-serif}
.list { COLOR: black; TEXT-DECORATION: none; FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
.list1 { COLOR: black; TEXT-DECORATION: none; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif}
a.Body:hover {
  text-decoration:none;
  color:#f0bd18;
  font-family:arial;
  font-size:13;
}

.Fill {
  font-family:Verdana;
  font-size:13;
}

a.Url:link, a.Url:visited {
  text-decoration:none;
  color:#254873;
  font-family:arial;
  font-size:9;
}
a.Url:hover {
  text-decoration:none;
  color:#254873;
  font-family:arial;
  font-size:9;
}

.UrlCurrent {
  font-family:"arial black";
  font-size:8;
  color:#254873;
}

a.Footer:link, a.Footer:visited {
  text-decoration:none;
  color:#254873;
  font-family:arial;
  font-size:12;
}
a.Footer:hover {
  text-decoration:none;
  color:#c4c4c4;
  font-family:arial;
  font-size:12;
}
a.menu_left {
	text-decoration:none;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11;
	font-weight: bold;
	letter-spacing : 0px;
	line-height : 10px;
}
a.menu_left:hover {
  text-decoration:none;
  color:#edcb2d;
  font-family:arial, Helvetica, sans-serif;
  font-size:11;
  font-weight: bold;
  letter-spacing : 0;
  line-height : 10px;
}
a.menu_left_a {
  text-decoration:none;
  color:193450;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11;
  font-weight: bold;
  letter-spacing : 0px;
  line-height : 10px;
}
.Footer {
  font-family:arial;
  font-size:12;
}
.page_title {
  font-family:arial;
  font-size:15;
  color:#2A5075;
  font-weight:bold;
  TEXT-DECORATION: none;
}
.page_title:hover {
  font-family:arial;
  font-size:15;
  color:#ff6633;
  font-weight: bold;
  TEXT-DECORATION: none;
}
.page_title_1 {
  font-family:arial;
  font-size:15;
  color:#669933;
  TEXT-DECORATION: none;
  font-weight: bold;
}
input.small { BORDER-BOTTOM: 1px outset; BORDER-LEFT: 1px outset; BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; font-size: 8pt}
input.small_w {
	BORDER-BOTTOM: 1px outset;
	BORDER-LEFT: 1px outset;
	BORDER-RIGHT: 1px outset;
	BORDER-TOP: 1px outset;
	font-size: 7pt;
	width: 100px;
}
